
QGIS Application - Bug report #9868

Processing - "Create equivalent numeric field" needs a descriptive name

2014-03-25 02:11 AM - Anita Graser

Status: Closed

Priority: Low

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18395

Description

e.g. to

    -  Enumerate unique values

    -  Unique value indexes

    -  Add unique value index (field)

documentation would help as well.

History

#1 - 2015-05-25 08:00 AM - Giovanni Manghi

- Target version set to Future Release - Lower Priority

- Priority changed from Normal to Low

- Category changed from 94 to Processing/QGIS

#2 - 2015-10-10 01:04 AM - Anita Graser

Here's my PR https://github.com/qgis/QGIS/pull/2360

#3 - 2015-10-20 10:09 AM - Anita Graser

- Resolution set to fixed/implemented

- Status changed from Open to Closed

merged in commit:b20d316
